Subject: Re: linux-next: failed import of the usb quilt series

From: Greg KH <[email-masked]>
Date: Mon, 26 Jul 2010 21:17:40 -0700

On Tue, Jul 27, 2010 at 10:42:36AM +1000, Stephen Rothwell wrote:
> Hi Greg,
> 
> Importing the usb quilt series today produced this error:
> 
> usb-serial-enabling-support-for-segway-rmp-in-ftdi_sio.patch
> error: patch failed: drivers/usb/serial/ftdi_sio.c:746
> error: drivers/usb/serial/ftdi_sio.c: patch does not apply
> Context reduced to (1/0) to apply fragment at 1012
> 
> I removed that patch for today.

Thanks, yes, this is a known issue, it conflicts with a patch that I
sent to Linus that is already in his tree.  I'll resync tomorrow with
the latest -git snapshot and it should work.

thanks,

greg k-h